Subject: [nvo3] The conflict between MAC Forced Forwarding and VEPA

From: Mingui Zhang <[email-masked]>
Date: Wed, 24 Oct 2012 00:43:14 +0000

Dear All,

Does anyone run into the issue below?

If MAC Forced Forwarding (RFC4562) is enabled on Top Of Rack
switches, ARPing messages exchanged within a Customer Premises
Network should be discarded. However, when Virtual Ethernet Port
Aggregator is deployed in the Customer Premises Network, this kind of
discarding may disconnect VMs within the same subnet.

You may find the following draft interesting.
http://datatracker.ietf.org/doc/draft-zhang-mac-forced-forwarding-vepa/

Thanks,
Mingui